MsWksSSParser.cxx File Reference
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "MWAWCell.hxx"`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWHeader.hxx"`
`#include "MWAWOLEParser.hxx"`
`#include "MWAWPrinter.hxx"`
`#include "MWAWSpreadsheetListener.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "MsWksGraph.hxx"`
`#include "MsWks3Text.hxx"`
`#include "MsWksDocument.hxx"`
`#include "MsWksSSParser.hxx"`

## Classes
class | MsWksSSParserInternal::Cell
| a cell of a MsWksSSParser More...
class | MsWksSSParserInternal::Spreadsheet
| the spreadsheet of a of a MsWksSSParser More...
struct | MsWksSSParserInternal::State
| Internal: the state of a MsWksSSParser. More...
class | MsWksSSParserInternal::SubDocument
| Internal: the subdocument of a MsWksSSParser. More...

## Namespaces
namespace | MsWksSSParserInternal
| Internal: the structures of a MsWksSSParser.

## Functions
std::ostream & | MsWksSSParserInternal::operator<< (std::ostream &o, Cell const &cell)
| operator<<